'#edges': 120
'#faces': 13602
'#norms': 7653
'#parts': 1
'#points': 80
'#sharp': 120
'#surfs': 42
'#verts': 6801
bbox: [-60.32500099999999, -1.5875009999999998, -31.1943476764688, 60.32500099999999,
  1.5875009999999998, -5.79434567646885, 120.65000199999999, 3.1750019999999997, 25.40000199999995]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 123.33557362699541
gaus_curv: 0.0
max_length: 0.0012333557362699543
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00168643/00168643_f5c955dc423d630a37467125_step_004.step
surface: 3.8060031911730676e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.2333557362699541e-05
volume: 2.869482997857159e-16
